#{if !sanggahPra && allowSanggahBanding}
#{if sanggah_banding_list}
<table class="table table-sm">
    <tr>
        <th width="70%">&{'sanggahan.pemberitahuan_sanggah_banding'}</th>
        <th class="titleTop">&{'sanggahan.pengirim'}</th>
    </tr>
    #{list items:sanggah_banding_list, as:'sanggah_banding'}
        <tr>
            <td>${sanggah_banding?.sghb_isi?.raw()} #{download sanggah_banding?.dokumen /}</td>
            <td>${sanggah_banding?.peserta.rekanan.rkn_nama}</td>
        </tr>
    #{/list}
</table>
#{/if}
#{/if}
#{list items:sanggahanList, as:'sanggahan'}
<div class="card card-default">
    <div class="card-header">
        <span class="fa fa-comments"></span> Sanggahan dari ${sanggahan?.peserta?.rekanan?.rkn_nama}
        #{if sanggahan?.sgh_pengirim == 'R'}<span class="badge  badge-warning" title="Penyedia">R</span>#{/if}
        <small class="text-muted float-right"><span
                class="fa fa-calendar"></span> ${sanggahan.sgh_tanggal?.formatDateTime()}</small>
    </div>
    <div class="card-body">
        <ul class="chat">
            <li class="left clearfix">
            
            	#{if sanggahan?.checklistKategori}	
				Kategori <br/>
				<table id="tblChecklist" class="table table-sm">
					#{list items:sanggahan?.checklistKategori, as:'item'}
					<tr class="syarat">	
						<td width="10">-</td><td>${item?.checklist_master.ckm_nama}</td>
					</tr>	
					#{/list}
				</table>
				#{/if}
			
				${sanggahan?.sgh_isi?.raw()}
            
		
                #{if sanggahan?.sgh_id_attachment}
                    <span class="tab"> Lampiran : <a href="${sanggahan?.dokUrl}" title="Download..."><i
                            class="fa fa-download"></i></a></span>
                #{/if}
                #{if allow_balas}<a href="javascript:void(0)" onclick="balas(${sanggahan?.sgh_id})"
                                    class="badge  badge-secondary">Balas</a>#{/if}
            </li>
            #{list items:sanggahan?.balasan, as:'balasan'}
                <li class="right clearfix">
                ${balasan?.sgh_isi?.raw()}
                    #{if balasan?.sgh_id_attachment}
                        <span class="tab"> Lampiran : <a href="${balasan?.dokUrl}" title="Download..."><i
                                class="fa fa-download"></i></a></span>
                    #{/if}
                    <span class="float-right">
                ${panitia.pnt_nama}
                    #{if balasan?.sgh_pengirim == 'K'}<span class="badge  badge-danger" title="PPK">K</span>#{/if}
                    #{if balasan?.sgh_pengirim == 'P'}<span class="badge  badge-primary" title="Panitia">P</span>#{/if}
                    <br/><small class="text-muted"><span
                        class="fa fa-calendar"></span> ${balasan.sgh_tanggal?.formatDateTime()}</small>
            </span>
                </li>
            #{/list}
        </ul>
    </div>
</div>
#{/list}